<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.api.phpmodule">
    <module_version install_time="1416339418496" last="true" origin="installer" specification_version="2.42.1">
        <file crc="1410313091" name="config/Modules/org-netbeans-modules-php-api-phpmodule.xml"/>
        <file crc="2081010664" name="modules/locale/org-netbeans-modules-php-api-phpmodule_ja.jar"/>
        <file crc="181092311" name="modules/locale/org-netbeans-modules-php-api-phpmodule_pt_BR.jar"/>
        <file crc="2961375164" name="modules/locale/org-netbeans-modules-php-api-phpmodule_ru.jar"/>
        <file crc="996326881" name="modules/locale/org-netbeans-modules-php-api-phpmodule_zh_CN.jar"/>
        <file crc="3221359367" name="modules/org-netbeans-modules-php-api-phpmodule.jar"/>
    </module_version>
</module>
